.xuepai_wrap{ padding: 8px;}
.xuepai_newnav{ padding:0 12px; border-bottom: 1px solid #dddddd;}
.xuepai_newnav_title{ line-height: 18px; height: 18px; margin-top: 10px;}
.xuepai_newnav_title .xian{ float: left; display: block; height: 1px; border-bottom: 2px solid #000000; margin-top: 8px; width: 20px;}
.xuepai_newnav_title .t1{ float: left; display: block; font-style: normal; font-size: 18px; color: #000000; font-weight: bold; margin: 0 6px;}
.xuepai_newnav_as{ padding: 18px 0 28px;}
.xuepai_newnav_as .imgs{ display: block;float: left; margin-right: 16px; }
.xuepai_newnav_as .imgs img{ display: block; width: 110px; height: 144px;}
.xuepai_newnav_as .title{ position: relative;}
.xuepai_newnav_as .title .t1{font-size: 18px;color: #000000; font-weight: bold; line-height:20px; height: 20px; overflow: hidden; display: block;}
.xuepai_newnav_as .title .t1:hover{ color: #005dab;}
.xuepai_newnav_as .title .t2{font-size: 14px;color: #898989;font-family: "宋体"; font-weight: bold; line-height:30px; max-height: 114px; overflow: hidden; display: block; text-indent: 2em; margin-top: 10px;}
.xuepai_newnav_as .title .mores{ position: absolute; right: 0; bottom: 0;font-size: 14px;color: #a60002;font-family: "宋体"; font-weight: bold; line-height:14px;}

.xuepai_newslist1{ padding:20px 12px;}
.xuepai_newslist1 ul li{height: 30px;line-height: 30px;background-image: url(list_bg.jpg);background-repeat: no-repeat;background-position: left center;padding-left: 16px; position: relative;}
.xuepai_newslist1 ul li a{ float: left; width:80%; overflow: hidden; height: 30px; font-size: 14px;color: #595757;font-family: "宋体";letter-spacing: 1px;}
.xuepai_newslist1 ul li span {position: absolute;right: 0px;top: 0px;font-family: "宋体";}
.xuepai_newslist1 ul li a:hover {color: #03F;text-decoration: underline;}

.xuepai_sksp .xuepai_newnav_title{ margin-top: 0; margin-left: 12px;}
.xuepai_sksp ul{ margin-top:20px; width: 105%;}
.xuepai_sksp ul li{ float: left;width: 220px; margin-right:9px;}
.xuepai_sksp ul li .imgs{ display: block;}
.xuepai_sksp ul li .imgs img{ width: 220px; height: 114px; display: block;}
.xuepai_sksp ul li .t1{ display: block; font-size: 14px; color: #964846; line-height: 20px; height: 20px; overflow: hidden; font-weight: bold; margin-top: 8px;font-family: "宋体";}
.xuepai_sksp ul li .t2{ margin-top:4px; font-size: 14px; line-height: 20px; height: 40px; overflow: hidden; color:#a0a0a0;font-family: "宋体";}
.xuepai_sksp ul li .t2 .mores{ color: #ea3f48; }

.xuepai_sksp_bs{}
.xuepai_sksp_xians{ height: 40px; background-color: #dddddf; width: 100%; margin: 28px 0 0;}
.xuepai_sksp_bs_lis{ padding:28px 12px; border-bottom: 1px solid #dddddd;}
.xuepai_sksp_bs_lis .imgs{ float: left; margin-right: 40px;}
.xuepai_sksp_bs_lis .imgs img{ display: block; width: 110px; height: 144px;}
.xuepai_sksp_bs_lis .title{}
.xuepai_sksp_bs_lis .title .t1{ font-size: 18px; line-height: 20px; height: 20px;overflow: hidden; color: #000000; font-weight: bold;}
.xuepai_sksp_bs_lis .title .tas a{ display: block; float: left; width: 78px; line-height: 20px; height: 20px; font-size: 12px;font-family: "宋体"; background-color: #dddddd; border-radius: 4px; text-align: center; margin-top: 20px; margin-right: 22px;}
.xuepai_sksp_bs_lis .title .tas a:hover{ background-color: #497fa5; color: #FFFFFF;}


